漏洞信息详情

Apache VCL SQL注入漏洞

  • CNNVD编号:CNNVD-201907-1470
  • 危害等级: 高危
  • CVE编号: CVE-2018-11772
  • 漏洞类型: SQL注入
  • 发布时间: 2019-07-29
  • 威胁类型: 远程
  • 更新时间: 2019-08-09
  • 厂        商:
  • 漏洞来源:

漏洞简介

Apache VCL是美国阿帕奇(Apache)软件基金会的一套开源的云计算平台。

Apache VCL 2.1版本至2.5版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://lists.apache.org/thread.html/ffde9f87d0730ba6d4e1242eda56c1f1d6d0802ee4eda36fc1be3aaa@%3Cannounce.apache.org%3E

参考网址

来源:lists.apache.org

链接:https://lists.apache.org/thread.html/ffde9f87d0730ba6d4e1242eda56c1f1d6d0802ee4eda36fc1be3aaa@%3Cannounce.apache.org%3E

来源:lists.apache.org

链接:https://lists.apache.org/thread.html/a468c473b4c418307b9866fe4c613630a2efc46bed53438b6af1f55c@%3Cdev.vcl.apache.org%3E

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-11772

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多